img {border:0 none;}

h1, h2, h3, h4, h5, h6
{
	font-family: Trebuchet MS, Arial, Helvetica,sans-serif; 
	margin:0 0 1em;
	font-weight:normal;
	line-height:1.2;
}

#pagetitle{
	margin:0 0 5px;
}

h1 { font-size:18px; margin:0 0 1em; color:#ff3300;}
h2 { font-size:16px; color:#ff3300;}
h3 { font-size:14px; color:#339900;}
h4 { font-size:18px; color:#339900; }
h5 { font-size:18px; color:#666666;}
h6 { font-size:16px; color:#666666;}

hr, .hr 
{
	border-top:1px solid;
	display:block;
	font-size:1px;
	height:1px;
	line-height:1px;
	margin:12px 0;
	overflow:hidden;
	padding:0;
}

#workarea ol li, #workarea ul li { margin: 0.6em 0; }
#workarea ul { list-style-type: disc; }

/*Таблица ростовые фигуры Я.Л. 02.2018*/

.a1_bitrix {
    border: 1px solid rgba(72, 36, 0, 0.7);
    width: 90%;
    color: #000000;
    border-collapse: collapse;

}

.a1_bitrix td,th {
    border: 1px solid rgba(72, 36, 0, 0.7);
    width: 25%;
    text-align: center;
    color: #5F5F5F;
}
.bitrix_th {
    background-color: #faeef0;
}
.a1_bitrix tr:hover{
    background-color: rgba(250, 238, 240, 0.53);
}
/*плашка информационный блок Я.Л. 03.2018*/
.block_bitrix1_a1 {
     padding: 10px;
     width: 60%;
     background-color: rgba(255, 198, 232, 0.74);
     border-radius: 10px;
     margin-left: 32%;
    margin-right: 2%;
     box-shadow: 2px 2px 27px -4px rgba(128,107,128,1);
     -moz-box-shadow: 2px 2px 27px -4px rgba(128,107,128,1);
     -webkit-box-shadow: 2px 2px 27px -4px rgba(128,107,128,1);
     transition: box-shadow 1s;
     -moz-transition: box-shadow 1s;
     -webkit-transition: box-shadow 1s;
 }
/*ГЛАВНАЯ СТРАНИЦА КАРТИНКИ Я.Л. 04.2018*/
.imgbox{
    display: flex;
    justify-content: space-around;
    margin-top: 10px;
    margin-bottom: 20px;
}
.imgbox__img {
    display: block;
    width: 190px;
}
.index__h2 {
    margin: 10px;
}
/*таблица логотипов в разделе клиенты - Я.Л. 04.2018*/
.logo {
 border-collapse: collapse;
}
.logo td {
    height: ;
}
/*плашка цена - Я.Л. 07.2018*/
.a1_price {
    display: table-cell;
    background-color:  #faeef0;
    color: #5F5F5F;
    border: 1px solid #999999;
    border-radius: 2px;
    padding: 8px;
    font-weight: bold;
   box-shadow: 2px 2px 2px -2px rgba(59,55,59,1);
}